Which version of SimA are you running with ethernet radios?

This section of the Sim-A Forum is for support issues.
Only a few Clear Rules Here:
1. No Rants. Rants will be deleted and the poster contacted. All focus here is to assist in the spreading of information to better assist all Sim-A users. Most of the people helping are not paid employees.
2. Be Polite. We want all Sim-A users to experience the fantastic elements that make Sim-A what it is. Being able to communicate here will allow the info to be the focus.
3. Time. We do not have someone on the Forum 24/7 so please allow members to jump in to help when needed.
4. Most important. This is not a "Issue" forum. If you feel there is an issue then please email support@sim-Avionics.com and Mark will review that. This is a commercial product and erroneous reports do harm.

Moderators: Jetcos, MarkHastings

Post Reply
helloo
Posts: 10
Joined: Sun Aug 25, 2019 12:31 pm
Location: Colorado

Which version of SimA are you running with ethernet radios?

Post by helloo »

Would like to know which version of SimA works with FDS ethernet radios? Can't seem to get any help with version 1.94 and 1.95. Thanks.

This is a newer build so have not used anything prior to 1.94.

Post Reply